@charset "UTF-8";
@import "common.css";

*{
	zoom:1;
}

html, body {
}

#wrapper {
	min-height:100%;
	position: relative;
}

#wrap {
	padding-bottom: 70px;
		position: relative;
}
#pickup li {
	float:left;
	width:20%;
	text-align:center;
	display:block;
	padding-bottom:10px;
}

/* COMMON ______________*/
.box_head {
	background:url(../images/bg_box_head_l.gif) bottom center no-repeat;
}

.box_middle {
	background:url(../images/bg_box_middle_l.gif) top center repeat-y;
}

.box_foot {
	background:url(../images/bg_box_foot_l.gif) top center no-repeat;
}

#cont_head {
	padding:27px 0 0 25px;
	height:43px;
	background:url(../images/bg_cont_head_l.gif) top center no-repeat;
}

#cont_head_2r {
	padding:27px 0 0 25px;
	height:43px;
	background:url(../images/bg_cont_head_l.gif) top center no-repeat;
}

#cont_head h3{
	font-size:18px;
	font-weight:bold;
}

.gotop {
	font-size:12px;
}
.mobagekoko{
	display:none;}

/* HEADER ______________*/
div#header_cnt {
	width:480px;
}

/* NAVIGATION __________*/
div#navi {
	font-size:12px;
	margin:0 auto;
}

#navi ul {
	width:100%;
	max-width:765px;
	_width:765px; /* IE6 */
	margin:0 auto;
}

#navi li a {
	padding-top:17px;
}

/* FOOTER ______________*/
div#footer {
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
}


/* CONTAINER ___________*/
div#container {
	clear:both;
	width:100%;
	max-width:768px;
	_width:768px; /* IE6 */
	margin:0 auto;
}


/* INDEX ______________*/
.box_head_whatsnew {
	background:url(../images/bg_box_head_blk_l.gif) bottom center no-repeat;
}

.box_head_pickup {
	background:url(../images/bg_box_head_red_l.gif) bottom center no-repeat;
}


/* GAME ________________*/
#game {
	width:100%;
	max-width:748px;
}

dl.game_cont p {
	font-size:12px;
}

dl.game_cont h5 {
	font-size:14px;
}


/* GAME DETAIL _________*/
#game_detail {
	width:100%;
	max-width:748px;
}
/*テーブルスタイル＿＿＿＿＿＿＿＿＿＿*/
	#game_detail_spec 	.tableborder table{	
	margin-top:-1px;
	width:720px;
font-size:14px;
border-collapse:0;
border-spacing:0;
table-layout:;

/*border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	border-right-width: 1px;
		border-right-style: dotted;
			border-right-color: #CCC;*/
}
	#game_detail_spec 	.tableborder th{

	border-top-width: 1px;
border-top-style: dotted;
border-top-color: #CCC;
	width:20%;}
	
	
	#game_detail_spec 	.tableborder td{
		vertical-align: middle;
		padding:5px 0.5em;
	border-top-width: 1px;
border-top-style: dotted;
border-top-color: #CCC;
border-left-width: 1px;
		border-left-style: dotted;
			border-left-color: #CCC;
		}
	#game_detail_spec 	.tableborder .tdmdl {
			text-align:center;
			width:15%;
			padding-left:1em;
	}
		#game_detail_spec 	.tableborder .tdmdl p{
			margin:0;
			padding:0;
		}
		#game_detail_spec 	.tableborder .tdmdl br{
			display:none;}
	.tableborder{
		border:solid 2px #ccc; padding:0px;
					margin:5px auto 10px auto;
					overflow:hidden;}
	*:first-child+html 	#game_detail_spec 	.tableborder table{
		margin-top:-3px;}
	.hidebr br{display:none;}
		br.hidebr{display:none;}
		/*テーブルスタイル▲＿＿＿＿＿＿＿＿＿＿*/

/*#game_detail_spec_table{
	font-size:14px;

	overflow:hidden;
	
	width:720px;
	margin:0 auto 10px auto;
border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	border-right-width: 1px;
		border-right-style: dotted;
			border-right-color: #CCC;
	} 

#game_detail_spec_table .spec_tr{
*/
	/*border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-bottom-color: #CCC;
	border-left-color: #CCC;*/


	
/*	}
#game_detail_spec_table .spec_dt{
	margin:0;
	border-top-width: 1px;
	border-top-style: dotted;
		border-top-color: #CCC;
	
	clear:both;
		text-align:center;
	width:100px;

	float:left;
	}
#game_detail_spec_table .spec_dtavb, #game_detail_spec_table .spec_dtblw{	padding:0px;
}
	#game_detail_spec_table .spec_dtavb{/*height:26px;*//*	overflow:visible;}*/
/*#game_detail_spec_table .spec_dtavb p{


margin-top:16px;}
#game_detail_spec_table .spec_dtblw{
	height:5px;}
#game_detail_spec_table .specdd{
	overflow:hidden;
	width:618px;
	border-left-width: 1px;
		border-left-style: dotted;
			border-left-color: #CCC;
	}
	#game_detail_spec_table .spec_ddmdl, #game_detail_spec_table .spec_ddend{
		/*height:26px;*//*
		padding:5px;
		margin:0;}
			#game_detail_spec_table .spec_ddmdl, #game_detail_spec_table .spec_ddend p{		
		/*line-height:26px;*//*
				text-indent:0.5em;}
#game_detail_spec_table .spec_ddmdl{
	border-top-width: 1px;
border-top-style: dotted;
border-top-color: #CCC;
border-right-width: 1px;
		border-right-style: dotted;
			border-right-color: #CCC;
	width:130px;
	float:left;
		position:relative;}
#game_detail_spec_table .spec_ddend{
	float:left;
	width:470px;

	border-top-width: 1px;

	border-top-style: dotted;
	
	border-top-color: #CCC;




}*/



#game_detail_spec dt {
	width:8em;

}
#game_detail_spec dd {
	margin-left:10px;
}
#game_detail_spec p.smartth{

	clear:both;
	float:left;
	width:140px;

}
#game_detail_spec p.smarttd{

	margin-left:151px
}

#game_detail_spec_e dd {
	margin-left:8em;
}
#game_detail_text p.midasi{
	font-size: 14px;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 3px;
	padding-left: 10px;
}
#game_detail_text p{
	font-size: 14px;
	padding-right: 25px;
	padding-left: 25px;
}
#game_detail_text .cautbox{
	margin:0 0 10px 25px;
	overflow: hidden;
}
*:first-child+html#game_detail_text .cautbox{
	margine: 60px;
}
#game_detail_text .cautbox ul.cautnul{
	padding-left: 0;
	margin-left: 0;
}
#game_detail_text  p.cautn{
	font-size: 14px;
	font-weight: bold;
	margin:0 0 0 -10px;
}
#game_detail_text .cautbox li.cautnli{
	list-style-position: inside;
	list-style-type: disc;
	padding-left: 0;
	margin-left: 0;
}

#game_detail_text ul{
	margin: 0px;
	padding: 0px;
}
#game_detail_text li{
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 20px;
	list-style-position: outside;
}
.gamedatailul{	padding:10px 0px 10px 60px;}
.gamedatailul ul{
	list-style-position:inside;
	list-style-type: disc;
}
.gamedatailli{
	font-size: 16px;
	list-style-position:inside;
	list-style-type: disc;
	text-indent:-20px;
	}
.gamedataildl{	padding:10px 0px 10px 10px;}
#game_detail_spec .gamedataildl dt{
		font-size: 18px;
		font-weight:bold;
		width:auto ;
		float:none;
		padding-bottom:0px;
		}
#game_detail_spec .gamedataildl dd{
		font-size: 16px;
		clear:both;
		padding-top:0px;
		margin-left:0px;
		
		}
#game_detail_screensts{}
.game_detail_button_buy_adandsp{

	width:413px;

}
.game_detail_button_buy_adandsp a {
	width:310px;
	height:100px;

}
.game_detail_button_buy_adandsp img{
	width:100px;
	height:100px;
	display:block;
	float:right;
	margin:0 0 0 0;
	padding:0px;
}
*:first-child+html .game_detail_button_buy{
	float:right;
	width:129px;
	height:45px;
	overflow:hidden;}
.game_detail_button_buy a {
	background:url(../images/android_app_on_play_logo_small.png) top left no-repeat;
	width:129px;
	height:45px;
	display:block;
	float:right;
	text-indent:-9999px;
}
.game_detail_button_buyspcr{
	width:100%;
	height:45px;
	display:block;
	}
.game_detail_button_buy_adandsp {

	height:100px;
	float:right;

}
.game_detail_button_buy_adandsp a{
	background: url(../images/marketandsp.jpg) top left no-repeat;
	display:block;
	text-indent:-9999px;
	}
.game_detail_button_ausmrtpass a,.game_detail_button_ausmrtpassshort a{
	background:url(../images/au_smrt_icon.jpg) top left no-repeat;
	width:190px;
	height:45px;
	display:block;
	float:right;
	margin-left:10px;
	text-indent:-9999px;
}
*:first-child+html .game_detail_button_ausmrtpass {
	width:195px;
	padding:0px;
		height:45px;
	float:right;
	overflow:hidden;
	margin-left:5px;
}
*:first-child+html .game_detail_button_ausmrtpass a{
	float:none;
	margin-left:0px;}
	.game_detail_button_buymygc a{
	background:url(../images/myGC_market_logo_45px.jpg) top left no-repeat;
	width:124px;
	height:45px;
	display:block;
	float:right;
	text-indent:-9999px;
	margin-right:5px;
	}
	.game_detail_button_stop {
		clear:both;
	float:right;
	margin:5px 0 0 0;
	background:url(../images/game_button_stop.gif) top left no-repeat;
	width:145px;
	height:50px;
	display:block;
	text-indent:-9999px;
}

/* MOVIE _______________*/
#movie {
	width:100%;
	max-width:748px;
}

li.movie_list h5 {
	font-size:16px;
}
dl.movie_cont dt {
	clear:both;
	float:left;
	padding-left:10px;
}

dl.movie_cont dd {
	margin-left:120px;
}

.movie_youtube_tag {
	width:500px;
	
}
.hidebr br{display:none;}
		br.hidebr{display:none;}


/* NEWS ________________*/


/* INFO ________________*/
#footerform{
		width:100%;
	position:absolute;
	bottom:0;
	left:0;
	}
	
/*真・三國無双6壁紙*/
#forandroidhome{
}
#forandroidhome p{
	font-size: 18px;

}
#forandroidhome a{
	font-size: 18px;

}
.seeshop{	font-size: 14px;}

/*30周年キャンペーン*/
#header2nd{
line-height:60px;
	font-size:20px;
	
	}
	
	
.mu_btn{
    color:#fff;
    text-align:center;
    height:22px;
    font-size:16px;
    line-height:22px;
    display: block;
    float:left;
    margin:3px 2px;
    width:24%;
    background-color:#333;
    padding:5px 0;
    cursor:pointer;
    }
	
.go_topbtn{
    display:block;
    padding:3px;
    font-size:16px;
    cursor:pointer;
    float:right;
    margin-top:0px;}


/*---FORM---*/

#mail_input dd input[type="text"],
#mail_input dd textarea{
	width:95%;
	max-width:500px;
	}